Bug 1908323 - Create button missing for PLR in the search page
Summary: Create button missing for PLR in the search page
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Dev Console
Version: 4.7
Hardware: Unspecified
OS: Unspecified
unspecified
low
Target Milestone: ---
: 4.7.0
Assignee: Karthik Jeeyar
QA Contact: Debsmita Santra
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-12-16 12:31 UTC by Karthik Jeeyar
Modified: 2021-02-24 15:45 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-02-24 15:45:05 UTC
Target Upstream Version:


Attachments (Terms of Use)
create-button-missing (59.95 KB, image/png)
2020-12-16 12:32 UTC, Karthik Jeeyar
no flags Details


Links
System ID Private Priority Status Summary Last Updated
Github openshift console pull 7568 0 None closed Bug 1908323: Add create button for pipelinerun in devconsole search page 2021-01-08 13:33:33 UTC
Red Hat Product Errata RHSA-2020:5633 0 None None None 2021-02-24 15:45:25 UTC

Description Karthik Jeeyar 2020-12-16 12:31:32 UTC
Description of problem:
In dev-console search page, create button is missing for pipelinerun resource.

Version-Release number of selected component (if applicable):
4.7

How reproducible:
 Always


Steps to Reproduce
1. go to devconsole -> search page
2. Choose `pipelinerun` resource

Actual results: 

create button is not shown for the pipelinerun resource.

Expected results:

create button should be shown for the pipelinerun resource.

Comment 1 Karthik Jeeyar 2020-12-16 12:32:37 UTC
Created attachment 1739623 [details]
create-button-missing

Comment 4 Debsmita Santra 2020-12-22 10:29:31 UTC
verified on build 4.7.0-0.nightly-2020-12-21-131655

Comment 6 errata-xmlrpc 2021-02-24 15:45:05 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Moderate: OpenShift Container Platform 4.7.0 security, bug fix, and enhancement update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2020:5633


Note You need to log in before you can comment on or make changes to this bug.